[@Info]
Description=TLocalizer Data File
Version=3.7
Copyright=Copyright © 2021 Greatis Software

[WebUpdate.@Info]
Language=Czech
Copyright=Copyright © 2021 Greatis Software
Info=Created by DžejPý

[WebUpdate.Fmain]
Caption=Kontrola aktualizací Greatis Software...

[WebUpdate.Fmain.Panel1]

[WebUpdate.Fmain.Label1]

[WebUpdate.Fmain.Panel2]

[WebUpdate.Fmain.Button3]
Caption=Nastavení připojení

[WebUpdate.Fmain.btExit]
Caption=Konec

[WebUpdate.Fmain.SB1]

[WebUpdate.Fmain.HttpCli1]
Accept=image/gif, image/x-xbitmap, image/jpeg, image/pjpeg, */*
Agent=Mozilla/3.0 (compatible)
ContentTypePost=application/x-www-form-urlencoded
Proxy=intsrv02
ProxyPort=80
URL=http://www.greatis.com

[WebUpdate.Fmain.constAttemptingtoconnectto]
Caption=Připojování k

[WebUpdate.Fmain.constError]
Caption=Chyba

[WebUpdate.Fmain.constConfigure]
Caption=Konfigurace...

[WebUpdate.Fmain.constCheckconfigurationplease]
Caption=Kontrola konfigurace

[WebUpdate.Fmain.constStop]
Caption=Stop

[WebUpdate.Fmain.constCouldntwritedatatotheregistry]
Caption=Do registrů se nepovedlo zapsat. To může být způsobeno chybějícími právy.

[WebUpdate.Fmain.constConfigurationchecking]
Caption=Kontrola konfigurace...

[WebUpdate.Fmain.constPleasewait]
Caption=Čekejte...

[WebUpdate.Fmain.constKbread]
Caption=Rychlost Kb

[WebUpdate.Fmain.constConnectionrefused]
Caption=Připojení ze nezdařilo

[WebUpdate.Fmain.constConnectionabortedbyuser]
Caption=Připojení bylo odmítnuto!

[WebUpdate.Fmain.constHostnotfound]
Caption=Hostitel nenalezen!

[WebUpdate.Fmain.constConnectionerror]
Caption=Chyba připojení!

[WebUpdate.Fmain.constServiceistemporarilyunavalableTryagainlaterplease]
Caption=Služba je dočasně nedostupná. Zkuste to prosím později.

[WebUpdate.Fmain.constDownloadingerrorTryagainplease]
Caption=Chyba při stahování. Zkuste to prosím znovu.

[WebUpdate.Fmain.constYouhavethelatestversionof]
Caption=Máte nejnovější verzi

[WebUpdate.Fmain.constWouldyouliketovisitGreatisSoftwareWebSite]
Caption=Chcete navštívit webové stránky společnosti Greatis Software?

[WebUpdate.Fmain.constAppName]
Caption=Greatis aktualizace

[WebUpdate.Fmain.constAnewerversion]
Caption=Novější verze

[WebUpdate.Fmain.constwasfound]
Caption=nalezena!

[WebUpdate.Fmain.constCantopenthelink]
Caption=Odkaz nelze otevřít!

[WebUpdate.Fmain.constYouarenotconnectedtoInternetnowPressOKwhenyouwillbeready]
Caption=Nejste připojeni k internetu. Až budete připojeni, stiskněte tlačítko OK.

[WebUpdate.HttpTestForm]
Caption=Konfigurace

[WebUpdate.HttpTestForm.Label4]
Caption=Chybí připojení k internetu.

[WebUpdate.HttpTestForm.btCancel]
Caption=Storno

[WebUpdate.HttpTestForm.btOK]
Caption=OK

[WebUpdate.HttpTestForm.rgConnectType]
Caption=Připojení k Internetu
Items.0=Telefonické připojení
Items.1=LAN připojení
Items.2=Jiné trvalé připojení
Items.3=Bez připojení (jen místní a síťové disky)

[WebUpdate.HttpTestForm.grpLan]
Caption=Nastavení LAN

[WebUpdate.HttpTestForm.Label2]
Caption=Proxy server

[WebUpdate.HttpTestForm.Label1]
Caption=Proxy: jméno

[WebUpdate.HttpTestForm.Label6]
Caption=Proxy: port

[WebUpdate.HttpTestForm.Label3]
Caption=Proxy. heslo

[WebUpdate.HttpTestForm.ProxyHostEdit]

[WebUpdate.HttpTestForm.ProxyUserEdit]

[WebUpdate.HttpTestForm.ProxyPortEdit]

[WebUpdate.HttpTestForm.ProxyPassEdit]

[WebUpdate.Fdown]
Caption=Zjišťuji nové verze

[WebUpdate.Fdown.Label1]

[WebUpdate.Fdown.Panel1]

[WebUpdate.Fdown.Button1]
Caption=Stahování

[WebUpdate.Fdown.Button2]
Caption=Storno

[WebUpdate.Fdown.Memo1]

[WebUpdate.frmMenu]
Caption=Chcete aktualizovat?

[WebUpdate.frmMenu.btAppDatabase]
Caption=Databáze aplikací Greatis

[WebUpdate.frmMenu.btRegRunGold]
Caption=RegRun Security Suite Gold Edition

[WebUpdate.frmMenu.btRegRunPro]
Caption=RegRun Security Suite Pro Edition

[WebUpdate.frmMenu.btRegRunStd]
Caption=RegRun Security Suite Standard

[WebUpdate.frmMenu.btDeskKeeper]
Caption=DesktopKeeper

[WebUpdate.Fmain.constUnzipitand]
Caption=Rozbalit a spustit.

[WebUpdate.HttpTestForm.edtLocal]
[WebUpdate.Fmain.constTheupdatehasbeendownloadedsuccessfully]
Caption=Aktualizace byla úspěšně stažena. 
[WebUpdate.Fmain.constNowitwillbeinstalledtoyourApplicationDatabase]
Caption=Proběhne instalace. Počkejte prosím.
[WebUpdate.Fmain.constRunitnow]
Caption=Spustit?
[WebUpdate.Fmain.constUnzipitand]
Caption=Rozbalit a spustit.
;650
[WebUpdate.Fmain.constCouldnotfoundfile]
Caption=Soubor se nepodařilo najít
[WebUpdate.Fmain.constNotauthorised]
Caption=Neauthorizováno
[WebUpdate.Fmain.constInternalServerError]
Caption=Interní chyba serveru
[WebUpdate.Fmain.constDownloading]
Caption=Stahování
[WebUpdate.Fmain.constSuccessfullyupdated]
Caption=Úspěšně aktualizováno!
[WebUpdate.Fmain.constSuccessfullydownloaded]
Caption=Úspěšně staženo

[WebUpdate.HttpTestForm.btDisableUpdate]
Caption=Zakázání automatické aktualizace
[WebUpdate.HttpTestForm.opnLocalDir]
Filter=Aktualizovat konfigurační soubor|*.ini

;1170
[WebUpdate.HttpTestForm.btDisplayLog]
Caption=Zobrazit Log
[WebUpdate.frmMenu.btConf]
Caption=Nastavení připojení
[WebUpdate.frmMenu.btClose]
Caption=Konec
